Su quali dispositivi posso utilizzare Babbel? (Requisiti di sistema).

Da computer 

Non hai bisogno di installare alcun software per poter utilizzare correttamente il sito web di Babbel, puoi accedere da tutti i computer dotati di connessione internet e che possiedono i seguenti requisiti:

  • Sistema operativo: Windows 7 o superiore, Mac OS X 10.12 o superiore
  • L'ultima versione di uno dei seguenti browser: ChromeFirefox, Edge
  • Javascript

Assicurati inoltre che la finestra del browser sia completamente aperta sul desktop e che lo zoom sia impostato al 100%.

Attenzione: Sconsigliamo l'uso di Babbel con i browser Safari e Internet Explorer in quanto potrebbero verificarsi problemi durante le lezioni o i pagamenti: Microsoft non fornisce più aggiornamenti per Internet Explorer e l'uso di questo browser può quindi causare problemi tecnici. Safari non garantisce la migliore esperienza di studio per i nostri utenti.

Dalle app

Puoi scaricare l'ultima versione delle app di Babbel per iOS e Android qui. I requisiti minimi sono:

  • App di Babbel per iOS: iOS 11.0
  • App di Babbel per Android: Android 6.0 

Attenzione: l'app di Babbel non è supportata da dispositivi con permessi di root o con custom ROM.

Questo articolo ti è stato utile?